.chrome-window {
    background: white;
    width: 80%;
    height: 600px;
    margin: auto;
    top: 10%;
    position: relative;
    background-color: #f63e5f;
    border-radius: 5px;
    opacity: .9;
}

.container {
    padding: 0 1%;
}

.toolbar {
    background-color: #212121;
    height: 6%;
    position: relative;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.content {
    width: 80%;
    margin: auto;
    margin-top: 25px;
    text-align: center;
}

@media screen and (min-width: 1400px) {
    .chrome-window {
        width: 60%;
    }
}

@media screen and (max-width: 550px) {
    .chrome-window {
        width: 90%;
        height: auto;
    }
}